.block35544 {
    width: 100%;
    position: relative;
    word-break: break-word;
}
.block35544 .family {
    display: flex;
    opacity: 0;
}
.block35544 .family.slick-initialized {
    display: block;
    opacity: 1;
    transition: all 0.5s;
}
.block35544 .family:not(.slick-initialized) {
    display: flex;
}
.block35544 .family:not(.slick-initialized) li.chair {
    flex: 1;
}
@media (min-width:1200px) {
    .block35544 .family:not(.slick-initialized) li.chair:nth-of-type(n+5) {
        display: none;
    }
}
@media (min-width:920px) and (max-width:1200px) {
    .block35544 .family:not(.slick-initialized) li.chair:nth-of-type(n+4) {
        display: none;
    }
}
@media (min-width:768px) and (max-width:920px) {
    .block35544 .family:not(.slick-initialized) li.chair:nth-of-type(n+3) {
        display: none;
    }
}
@media screen and (max-width:768px) {
    .block35544 .family:not(.slick-initialized) li.chair:nth-of-type(n+2) {
        display: none;
    }
}


.block35544 .moreBtn{ color:var(--color-match-setting1);}
.block35544 .chair:hover .banner-docs{ color:var(--color-match-setting1)}
.block35544 .chair:hover .banner-docs span{ color:var(--color-match-setting1)!important}
.block35544 .slick-dots li{ background-color:var(--color-match-setting1)}

.block35544 .top {
    margin: 0 40px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.block35544 .title {
    letter-spacing: 0.1em;
    font-size: 20px;
}

.block35544 .butn {
    color: #999999;
}

.block35544 .butn .backstage-componet {
    display: flex !important;
    align-items: center;
}

.block35544 .butn .backstage-blocksEditor-wrap .component-button-editor {
    left: -50% !important;
}

.block35544 .butn a {
    color: inherit;
}

.block35544 .butn .block-iconyoujiantou {
    font-size: 16px;
    margin-top: 2px;
}

.block35544 .family {
    display: flex;
}

.block35544 .chair {
    width: 25%;
    position: relative;
    padding-bottom: 240px;
    outline: none;
}

.block35544 .chair::before {
    position: absolute;
    content: "";
    right: 0;
    width: 1px;
    background-color: #E5E5E5;
    height: 100%;
    z-index: 1;
}

.block35544 .mc {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    outline: none;
    z-index: 2;
}

.block35544 .imgBox {
    width: 100%;
    position: absolute;
    margin: 0 auto;
    height: 240px;
    bottom: 0;
    /* left: 40px; */
}

.block35544 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block35544 .banner-description {
    padding: 0 40px;
}

.block35544 .banner-name {
    color: #0a0a0a;
    font-size: 30px;
    line-height: 35px;
    overflow: hidden;
}
.block35544 .banner-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.block35544 .banner-docs {
    color: #999999;
    font-size: 15px;
    line-height: 1.47;
    transition: color 0.2s ease-in-out;
    margin-top: 20px;
}
.block35544 .banner-docs {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 定义文本的行数 */
    overflow: hidden;
    text-overflow: ellipsis;
}
.block35544 .moreBtn {
    margin: 30px 0;
    display: inline-block;
    transition: all .3s;
    opacity: 0;
}

.block35544 .moreBtn .icon-jiantouyou {
    font-size: 12px;
    margin-left: 15px;
    position: relative;
    top: 1px;
}

.block35544 .chair:hover .moreBtn {
    opacity: 1;
}



.block35544 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;
    padding-bottom: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block35544 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block35544 .slick-list:focus {
    outline: none;
}

.block35544 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block35544 .slick-slider .slick-track,
.block35544 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block35544 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.block35544 .slick-track:before,
.block35544 .slick-track:after {
    display: table;

    content: '';
}

.block35544 .slick-track:after {
    clear: both;
}

.block35544 .slick-loading .slick-track {
    visibility: hidden;
}

.block35544 .slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.block35544 .slick-slide img {
    display: block;
}

.block35544 .slick-slide.slick-loading img {
    display: none;
}

.block35544 .slick-slide.dragging img {
    pointer-events: none;
}

.block35544 .slick-initialized .slick-slide {
    display: block;
}

.block35544 .slick-loading .slick-slide {
    visibility: hidden;
}

.block35544 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block35544 .slick-arrow.slick-hidden {
    display: none;
}

.block35544 .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    width: 100%;
    position: relative;
}

.block35544 .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    opacity: .4;
    transition: all .3s;
    cursor: pointer;
}

.block35544 .slick-dots li button {
    display: none;
}

.block35544 .slick-dots li.slick-active {
    opacity: 1;
}

.block35544 .slick-dots li:hover {
    opacity: 1;
}

@media screen and (max-width:768px) {
    .block35544 .top {
        margin: 0 10px 30px;
        flex-wrap: wrap;
    }

    .block35544 .banner-description {
        padding: 0 10px;
    }

    .block35544 .imgBox {
        left: 10px;
    }
    div.block35544 .moreBtn {
        opacity: 1;
    }
    .block35544 .title {
        font-size: 18px;
        margin-bottom: 20px;
            width: 100%;
    }
}

@media (max-width: 480px) {
    .block35544 .chair::before {
        display: none;
    }
}